Bug 1277443 - edac-utils-0.18 is available
edac-utils-0.18 is available
Status: NEW
Product: Fedora
Classification: Fedora
Component: edac-utils (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mauro Carvalho Chehab
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-03 05:35 EST by Upstream Release Monitoring
Modified: 2017-05-13 21:21 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2015-11-03 05:35:20 EST
Latest upstream release: 0.18
Current version/release in rawhide: 0.16-13.fc24
URL: https://github.com/grondo/edac-utils

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-11-03 05:35:32 EST
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-HHAGoE/edac-utils.spec
return code:  22
stdout:
Getting http://dl.sourceforge.net/sourceforge/edac-utils/edac-utils-0.18.tar.bz2 to ./edac-utils-0.18.tar.bz2

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0

  0   372    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found
Comment 2 Account closed by the user 2015-11-03 09:08:41 EST
(In reply to Upstream Release Monitoring from comment #0)

> Latest upstream release: 0.18
> Current version/release in rawhide: 0.16-13.fc24
> URL: https://github.com/grondo/edac-utils

Version 0.18 (2011-11-09);
- Do not print "No errors to report" with edac-util --quiet
- Add DIMM labels for Intel S2600JF and Supermicro H8QG6

Version 0.17 (2010-02-10);
- Fix memory leaks in libedac and edac-util(1).

Version 0.16.1 (2009-01-30);
 - Fix libedac.so library version, which should not have gone
    backwards.
Comment 3 Account closed by the user 2017-02-08 19:40:30 EST
ping!. Is this package being maintained?
Comment 4 Account closed by the user 2017-05-13 21:21:23 EDT
It seems to be dead.

Note You need to log in before you can comment on or make changes to this bug.